Subject: Latest in snmpv3

From: "Sharma, Tarun" <[email-masked]>
Date: Thu, 29 May 2003 14:14:13 +0530

Hi
I have just joined this group. Can anybody tell me whats latest going on in
snmpv3.
 
Regards
 
Tarun Sharma

---

From: "C. M. Heard" <[email-masked]>
Date: Thu, 29 May 2003 13:25:41 -0700 (PDT)

On Thu, 29 May 2003, Sharma, Tarun wrote:
> I have just joined this group. Can anybody tell me whats latest
> going on in snmpv3.

Late last year all the SNMgBPv3 documents were approved as Internet
Standards and published as RFCs 3410 through 3418.  Recently an
IETF last call was issued to advance the coexistence document

http://www.ietf.org/internet-drafts/draft-ietf-snmpv3-coex-v2-04.txt

to BCP.  My understanding is that when this document is approved and
published the working group's job will be done and it will be concluded.

Mike Heard